{
  "id": 3125673,
  "name": "Edna Hutchison, appellee, v. Levi Murray, appellant",
  "name_abbreviation": "Hutchison v. Murray",
  "decision_date": "1925-12-31",
  "docket_number": "Gen. No. 7,913",
  "first_page": "682",
  "last_page": "682",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 682"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 467,
    "ocr_confidence": 0.49,
    "sha256": "cadd44fd8ae316f4db9238c19b089a4a1a84a6bee6cb68acb24220f94d1ed5c3",
    "simhash": "1:25c648e5b4abce49",
    "word_count": 72
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edna Hutchison, appellee, v. Levi Murray, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Shurtleff\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Shurtleff"
      }
    ],
    "attorneys": [
      "Hogan & Reese, for appellant.",
      "Lyman G. Grundy, for appellee."
    ],
    "corrections": "",
    "head_matter": "Edna Hutchison, appellee, v. Levi Murray, appellant.\nGen. No. 7,913.\nAction for purchase price of garage. Judgment for plaintiff. Appeal from the Circuit Court of Christian county; the Hon. W. B. Wright, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed December 31, 1925.\nRehearing denied February 23, 1926.\nHogan & Reese, for appellant.\nLyman G. Grundy, for appellee."
  },
  "file_name": "0682-02",
  "first_page_order": 728,
  "last_page_order": 728
}
